## aconnectgui 0.9.0rc2-1

=== debian/changelog ===
aconnectgui (0.9.0rc2-1-12) unstable; urgency=medium

  * Team upload.
  * debian/copyright: switch to DEP-5
  * Add debian/upstream/metadata
  * Standards-Version: 4.7.2

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 Aug 2025 10:15:49 +0200

aconnectgui (0.9.0rc2-1-11) unstable; urgency=medium

  * Team upload.
  * Maintain package in Debian Multimedia team
    Closes: #1091834
  * switch from cdbs to dh
  * debhelper-compat = 13
  * Point Homepage field to Github since former homepage is dead
  * Point watch file to latest Git commit
  * NMU 0.9.0rc2-1-10.3 removed unneeded automake files including aclocal.m4
    thus closing according bug
    Closes: #684508
  * Standards-Version: 4.7.0 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * No tab in license text (routine-update)
  * Trim trailing whitespace.
  * Propagate hardening options

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jan 2025 11:04:28 +0100

aconnectgui (0.9.0rc2-1-10.3) unstable; urgency=medium

  * Non-maintainer upload
  * Migrate to FLTK 1.3 (closes: #974629)

 -- Bastian Germann <bage@debian.org>  Tue, 10 Oct 2023 02:34:26 +0200

aconnectgui (0.9.0rc2-1-10.2) unstable; urgency=medium

  * Non-maintainer upload
  * Remove debian/menu (closes: #1053226)
  * Convert to source format 3.0 (closes: #1007435)
    + Run autoreconf via cdbs so that autotools' files do not end up in diff

 -- Bastian Germann <bage@debian.org>  Fri, 29 Sep 2023 18:10:11 +0200

aconnectgui (0.9.0rc2-1-10.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/compat: 5 -> 7. (Closes: #965403)
  * debian/control: Remove Homepage. (Closes: #608651)
  * Stop using the obsolete dh-buildinfo.

 -- Adrian Bunk <bunk@debian.org>  Tue, 04 Jan 2022 17:53:11 +0200

aconnectgui (0.9.0rc2-1-10) unstable; urgency=medium

  * debian/compat: bump to 5 (closes: #817345)
  * debian/control:
    + change Architecture to linux-any (closes: #638253)
    + move homepage out of description (closes: #615179)
    + add ${misc:Depends}
    + bump standards-version to 3.9.8
  * Improve debian/copyright
  * Remove debian/menu
  * Remove 'Applications' from .desktop Categories

 -- Paul Brossier <piem@debian.org>  Sun, 30 Oct 2016 23:16:57 +0100

aconnectgui (0.9.0rc2-1-9) unstable; urgency=low

  * Tighten depends on libfltk1.1-dev (>= 1.1.6-6) (closes: #318890)

 -- Paul Brossier <piem@debian.org>  Mon, 18 Jul 2005 14:22:17 +0100

aconnectgui (0.9.0rc2-1-8) unstable; urgency=low

  * Update description, fix typos in manpage (closes: #299965)
  * Fix segfaults in Window.cxx (closes: #187465)
  * Remove obsolete depends on libglu1
  * Fix some compilation warning
  * Add desktop file and icon to both menu entries
  * Capitalise menu entry
  * Add a watch file
  * Bump Standards-Version
  * New maintainer (closes: #260462)

 -- Paul Brossier <piem@debian.org>  Mon, 18 Jul 2005 07:11:43 +0100

aconnectgui (0.9.0rc2-1-7) unstable; urgency=low

  * debian/control: remove alternative b-d on libfltk1-dev

 -- Robert Jordens <jordens@debian.org>  Sun,  9 May 2004 22:18:39 +0200

aconnectgui (0.9.0rc2-1-6) unstable; urgency=low

  * debian/rules: converted to cdbs
  * debian/control: Build-Depends: dh-buildinfo, cdbs

 -- Robert Jordens <jordens@debian.org>  Wed, 10 Sep 2003 23:09:34 +0200

aconnectgui (0.9.0rc2-1-5) unstable; urgency=low

  * debian/rules:
    + reordered autotools invokations to make it actually work
    + fixed interpretation of DEB_BUILD_OPTIONS
  * debian/aconnectgui.sgml: small corrections

 -- Robert Jordens <jordens@debian.org>  Thu,  4 Sep 2003 00:13:30 +0200

aconnectgui (0.9.0rc2-1-4) unstable; urgency=low

  * debian/control:
    + changed rjo@gmx.de to jordens@debian.org
    + new Standards-Version 3.6.1; no changes
    + corrected Build-Depends to depend on autotools

 -- Robert Jordens <jordens@debian.org>  Wed,  3 Sep 2003 21:57:05 +0200

aconnectgui (0.9.0rc2-1-3) unstable; urgency=low

  * rebuild with recent g++
  * debian/control: depend on libglu1
  * debian/control: build against libfltk1.1c102

 -- Robert Jordens <rjo@gmx.de>  Wed, 27 Aug 2003 19:47:14 +0200

aconnectgui (0.9.0rc2-1-2) unstable; urgency=low

  * debian/control: better non-technical description
  * include autoconf/automake files in the diff; the orig.tar.gz is to
    slim; works around Bug#164418 until a new upstream is released.

 -- Robert Jordens <rjo@gmx.de>  Sun, 13 Oct 2002 21:25:43 +0200

aconnectgui (0.9.0rc2-1-1) unstable; urgency=low

  * Upstream changes.
  * Corrected the fiddling with "prefix" in debian/rules now adhering to the
    recommended way.

 -- Robert Jordens <rjo@gmx.de>  Tue,  6 Aug 2002 17:21:25 +0200

aconnectgui (0.9.0rc1-2-1) unstable; urgency=low

  * Initial Release, closes: Bug#146369
  * wrote manpage
  * zeroed DISTCLEANFILES in Makefile.in and .am to make it usable as a
    rules-target and to minimize the .diff
  * corrected debian/control to not look too similar to alsamixergui ;-]
  * now native debian. debian/ tree in cvs; keeping the Debian revision
    though
  * don't build-depend automake, autoconf. Bad idea.
  * found that I can have two dashes in the version
  * added url to debian/control

 -- Robert Jordens <rjo@gmx.de>  Thu,  9 May 2002 13:16:30 +0200
