=== debian/control ===
Source: aconnectgui
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Paul Brossier <piem@debian.org>
Section: sound
Priority: optional
Build-Depends: debhelper-compat (= 13),
               docbook-to-man,
               libfltk1.3-dev,
               libasound2-dev
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/multimedia-team/aconnectgui
Vcs-Git: https://salsa.debian.org/multimedia-team/aconnectgui.git
Homepage: https://github.com/radiganm/aconnectgui
Rules-Requires-Root: no

Package: aconnectgui
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: graphical ALSA sequencer connection manager
 aconnectgui is a graphical utility to connect and disconnect two existing
 ports on ALSA sequencer system. The ports with the arbitrary subscription
 permission, such as created by aseqview, can be connected to any (MIDI) device
 ports.
 .
 aconnectgui is a frontend for aconnect, written directly on top of the
 aconnect source, leaving the original source intact, only adding a couple of
 ifdefs, and some calls to the gui part. It provides exactly the same
 functionality, but with a graphical user interface.
