=== debian/rules ===
#!/usr/bin/make -f
# rules
#
# Robert Jordens <rjo@gmx.de>
#
# This software may be used and distributed according to the terms
# of the GNU General Public License, incorporated herein by reference.

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_installman:
	/usr/bin/docbook-to-man debian/aconnectgui.sgml > debian/aconnectgui.1
	dh_installman
	rm -f debian/aconnectgui.1
