=== debian/watch ===
version=4

opts="mode=git,pretty=0.9.0+git%cd.%h" \
    https://github.com/radiganm/aconnectgui.git HEAD

# opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
#   https://github.com/radiganm/aconnectgui/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
